<nav class="navbar navbar-light navbar-expand bg-white shadow mb-4 topbar static-top">
  <div class="container-fluid"><button class="btn btn-link d-md-none rounded-circle me-3" id="sidebarToggleTop" type="button"><i class="fas fa-bars"></i></button>
    <ul class="navbar-nav flex-nowrap ms-auto"></ul><span style="margin: 0 15px 0 0;">{{username | titlecase}}</span>
    <div></div><button class="btn btn-primary border rounded-pill" type="button" (click)="logout()">Logout</button>
  </div>
</nav>
